.main-wrapper{
    width: 320px;
    padding: 38px 28px 28.5px 25px;
    font-family: Roboto, sans-serif;
    color: #4E4E4E;
    font-size: 14px;
    @media (min-width: 768px){
        padding: 38px 28px 28.5px 28px;
        width: 768px;
    }
    @media (min-width: 1200px){
        width: 1200px;
        padding-top: 15px;
        padding-right: 10px;
        padding-left: 10px;
        margin: 0;
    }
    
}
.main-post_wrapper{
    @media (min-width: 1200px){
        column-count: 2;
    }
    }
.main-title{
    font-weight: bold;
    text-transform: uppercase;
    line-height: 22px;
    padding-bottom: 23px;
    @media (min-width: 768px){
        font-size: 16px;
    }
    
}
.post-wrapper{
        padding-bottom: 28.5px;
}
.main-post{
    font-family: Roboto, sans-serif;
    @media (min-width: 768px){
        display: table;
        // width: 768px;
    }
}
.main-post_wrap{

    @media (min-width: 768px){
        float: right;
        width: 75%;
        padding-right: 150px;
    }
    @media (min-width: 1200px){
       padding-right: 0px;
       padding-left: 24px;
       width: 400px;
       line-height: 26px;
    }
}
.main-post_img{
    max-width: 50%;
}
.main-post_title{
    font-weight: bold;
    font-size: 14px;
    line-height: 30px;
    text-transform: capitalize;
}
.main-post_subtitle{
    font-size: 11px;
    line-height: 20px;  
    color: #7C7C7C;
    @media (min-width: 768px){
        padding-bottom: 13px;
    }
}
.main-post_text{
    display: none;
    @media (min-width: 768px){
        display: block;
        padding-bottom: 10px;
        line-height: 150%;
    }
}